[General]

Name: - Lefilia+Aesthetic+1.01
Author: Lefilia

SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumber: 1

Version: latest
AnimationFramerate: 50

[Colours]

//Combo1: 80, 195, 147
Combo1: 167,100,225
//Combo2: 255,66,142
Combo2: 47, 125, 205
//Combo1: 41,198,255
//Combo2: 33,255,229

MenuGlow: 150,180,250

SliderBorder: 60, 60, 60

SliderTrackOverride: 0,0,0

SpinnerBackground: 255,255,255

SongSelectActiveText: 212, 255, 248
SongSelectInactiveText:  212, 255, 248
InputOverlayText: 255,255,255

[Fonts]

HitCirclePrefix: assets/hitcircle/default
HitCircleOverlap: 150
ScorePrefix: assets/score/score
ScoreOverlap: 6
ComboPrefix: assets/score/score
ComboOverlap: 6
[Mania]
Keys: 4
//Mania skin config

LightingN: lightingN.png
LightingL: lightingL.png

ColumnStart: 170
HitPosition: 467
SpecialStyle: 0
UpsideDown: 1
JudgementLine: 1
ScorePosition: 265
KeysUnderNotes: 1
ComboPosition: 203
LightFramePerSecond: 60
ColumnWidth: 65,65,65,65
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
//images
KeyImage0: Arrows\leftReceptor
KeyImage0D: Arrows\leftReceptorD
KeyImage1: Arrows\upReceptor
KeyImage1D: Arrows\upReceptorD
KeyImage2: Arrows\downReceptor
KeyImage2D: Arrows\downReceptorD
KeyImage3: Arrows\rightReceptor
KeyImage3D: Arrows\rightReceptorD


NoteImage0: Arrownote\left
NoteImage0H: Arrownote\left
NoteImage0L: Arrownote\LNB

NoteImage1: Arrownote\down
NoteImage1H: Arrownote\down
NoteImage1L: Arrownote\LNB

NoteImage2: Arrownote\up
NoteImage2H: Arrownote\up
NoteImage2L: Arrownote\LNB

NoteImage3: Arrownote\right
NoteImage3H: Arrownote\right
NoteImage3L: Arrownote\LNB



NoteImage0T: Arrownote\LNT

NoteImage1T: Arrownote\LNT

NoteImage2T: Arrownote\LNT

NoteImage3T: Arrownote\LNT








//Keys
ColumnLineWidth: 0,0,0,0,0

[Mania]
Keys: 5
//Mania skin config
ColumnStart: 340
HitPosition: 410
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 260
ComboPosition: 25
LightFramePerSecond: 24
ColumnWidth: 45,45,47,45,45
//Colours
ColourBreak: 255,0,0,255
ColourHold: 255,199,51,255
Colour1: 10,10,10,255
Colour2: 4,4,4,255
Colour3: 10,10,10,255
Colour4: 4,4,4,255
Colour5: 10,10,10,255
//images
NoteImage0: mania-note2
NoteImage0H: mania-note2H
NoteImage0L: mania-note2L
KeyImage0: mania-key2
KeyImage0D: mania-key2D
NoteImage1: mania-note1
NoteImage1H: mania-note1H
NoteImage1L: mania-note1L
KeyImage1: mania-key1
KeyImage1D: mania-key1D
NoteImage3: mania-note1
NoteImage3H: mania-note1H
NoteImage3L: mania-note1L
KeyImage3: mania-key1
KeyImage3D: mania-key1D
NoteImage4: mania-note2
NoteImage4H: mania-note2H
NoteImage4L: mania-note2L
KeyImage4: mania-key2
KeyImage4D: mania-key2D
//Keys
ColumnLineWidth: 0,0,0,0,0,0
WidthForNoteHeightScale: 45
[Mania]
Keys: 6
//Mania skin config
ColumnStart: 300
HitPosition: 415
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 260
ComboPosition: 25
LightFramePerSecond: 24
ColumnWidth: 42,42,42,42,42,42
//Colours
ColourBreak: 255,0,0,255
ColourHold: 255,199,51,255
Colour1: 10,10,10,255
Colour2: 4,4,4,255
Colour3: 10,10,10,255
Colour4: 10,10,10,255
Colour5: 4,4,4,255
Colour6: 10,10,10,255
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0
WidthForNoteHeightScale: 45
[Mania]
Keys: 7
//Mania skin config

LightingN: lightingG.png
LightingL: lightingG.png

ColumnStart: 136
HitPosition: 435
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 250
ComboPosition: 25
LightFramePerSecond: 24
ColumnWidth: 40,40,40,40,40,40,40
WidthForNoteHeightScale: 45
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
ColourLight1: 255,0,0,255
ColourLight2: 0,0,255,255
ColourLight3: 255,0,0,255
ColourLight4: 255,212,0,255
ColourLight5: 255,0,0,255
ColourLight6: 0,0,255,255
ColourLight7: 255,0,0,255
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0
[Mania]
Keys: 8
//Mania skin config
ColumnStart: 280
HitPosition: 440
SpecialStyle: Right
UpsideDown: 0
JudgementLine: 1
ScorePosition: 260
ComboPosition: 25
LightFramePerSecond: 24
ColumnWidth: 44,44,44,44,44,44,44,30
//Colours
ColourBreak: 255,0,0,255
ColourHold: 255,199,51,255
Colour1: 0,0,0,255
Colour2: 4,4,4,255
Colour3: 0,0,0,255
Colour4: 4,4,4,255
Colour5: 0,0,0,255
Colour6: 4,4,4,255
Colour7: 0,0,0,255
Colour8: 4,4,4,255
//images
NoteImage3: mania-noteS
NoteImage3H: mania-noteSH
NoteImage3L: mania-noteSL
KeyImage3: mania-keyS
KeyImage3D: mania-keySD
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0,0
[Mania]
Keys: 9
//Mania skin config
ColumnStart: 250
HitPosition: 440
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 260
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 35,35,35,35,37,35,35,35,35
//Colours
//images
//Keys


NoteImage0: mania-note2
NoteImage0H: mania-note2H
NoteImage0L: mania-note2L
KeyImage0: mania-key2
KeyImage0D: mania-key2D

NoteImage1: mania-note1
NoteImage1H: mania-note1H
NoteImage1L: mania-note1L
KeyImage1: mania-key1
KeyImage1D: mania-key1D

NoteImage2: mania-note2
NoteImage2H: mania-note2H
NoteImage2L: mania-note2L
KeyImage2: mania-key2
KeyImage2D: mania-key2D

NoteImage3: mania-note1
NoteImage3H: mania-note1H
NoteImage3L: mania-note1L
KeyImage3: mania-key1
KeyImage3D: mania-key1D

NoteImage5: mania-note1
NoteImage5H: mania-note1H
NoteImage5L: mania-note1L
KeyImage5: mania-key1
KeyImage5D: mania-key1D

NoteImage6: mania-note2
NoteImage6H: mania-note2H
NoteImage6L: mania-note2L
KeyImage6: mania-key2
KeyImage6D: mania-key2D

NoteImage7: mania-note1
NoteImage7H: mania-note1H
NoteImage7L: mania-note1L
KeyImage7: mania-key1
KeyImage7D: mania-key1D

NoteImage8: mania-note2
NoteImage8H: mania-note2H
NoteImage8L: mania-note2L
KeyImage8: mania-key2
KeyImage8D: mania-key2D
ColumnLineWidth: 0,0,0,0,0,0,0,0,0,0
[Mania]
Keys: 18
[Mania]

ColumnLineWidth: 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Keys: 14
SplitStages: 2
ColumnStart: 120
HitPosition: 450
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 250
ComboPosition: 25
LightFramePerSecond: 24
ColumnWidth: 37,37,37,37,37,37,37,37,37,37,37,37,37,37
//Colours
ColourBreak: 255,0,0,255
ColourHold: 255,199,51,255
Colour1: 4,4,4,255
Colour2: 10,10,10,255
Colour3: 4,4,4,255
Colour4: 10,10,10,255
Colour5: 4,4,4,255
Colour6: 10,10,10,255
Colour7: 4,4,4,255
Colour8: 4,4,4,255
Colour9: 10,10,10,255
Colour10: 4,4,4,255
Colour11: 10,10,10,255
Colour12: 4,4,4,255
Colour13: 10,10,10,255
Colour14: 4,4,4,255

ColumnLineWidth: 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
[Mania]
Keys: 16
SplitStages: 2
ColumnStart: 100
HitPosition: 450
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 250
ComboPosition: 25
LightFramePerSecond: 24
ColumnWidth: 37,37,37,37,37,37,37,37,37,37,37,37,37,37,37,37
//Colours
ColourBreak: 255,0,0,255
ColourHold: 255,199,51,255
Colour1: 4,4,4,255
Colour2: 10,10,10,255
Colour3: 4,4,4,255
Colour4: 10,10,10,255
Colour5: 4,4,4,255
Colour6: 10,10,10,255
Colour7: 4,4,4,255
Colour8: 4,4,4,255
Colour9: 10,10,10,255
Colour10: 4,4,4,255
Colour11: 10,10,10,255
Colour12: 4,4,4,255
Colour13: 10,10,10,255
Colour14: 4,4,4,255
Colour15: 10,10,10,255
Colour16: 4,4,4,255
[Mania]
Keys: 12
[Mania]
Keys: 1
//Mania skin config
ColumnStart: 250
HitPosition: 442
UpsideDown: 0
JudgementLine: 1
ScorePosition: 265
ComboPosition: 203
LightFramePerSecond: 48
ColumnWidth: 64
//Colours
Colour1: 0,0,0,255

//images
KeyImage0: Arrows\left
KeyImage0D: Arrows\leftD
KeyImage1: Arrows\up
KeyImage1D: Arrows\upD
NoteImage0: Arrownote\left
NoteImage0H: Arrownote\leftH
NoteImage0L: Arrownote\leftL

//Keys

ColumnLineWidth: 0,2
[Mania]
Keys: 2
